MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002074ATutorTests/Surveyspublic2005-09-08 08:432007-02-05 08:02
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target VersionFixed in Version1.5.4 
Summary0002074: tests: formatting
Descriptionhttp://atutor.ca/view/3/5739/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-09-08 08:43 heidi New Issue
2005-09-08 08:43 heidi Apache Version => 1.3.x
2005-09-08 08:43 heidi PHP Version => 4.3.2
2007-02-01 06:45 user2 Status new => resolved
2007-02-01 06:45 user2 Fixed in Version => 1.5.4
2007-02-01 06:45 user2 Resolution open => fixed
2007-02-01 06:45 user2 Assigned To => user2
2007-02-05 08:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker